body {
	background-color: #ccc;
}
body td,th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}


/*this is to keep page from shifting to left on load in safari and firefox*/
html { min-height: 100%; margin-bottom: 1px; }
html { overflow: -moz-scrollbars-vertical !important; }

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bolder;
	color: red;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0000FF;
}
.tabletxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.copytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.tabletop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
table.padded-table td { 
padding:10px; 
}
table.padded-table3 td { 
padding:3px; 
}
table.padded-table5 td { 
padding:5px; 
}
table.padded-table1 td { 
padding:1px; 
}
table.padded-table0 td { 
padding:0px; 
}

tr.d1 td {
	background-color: #FFFFFF;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
tr.d0 td {
	background-color: #FFCCCC;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
tr.dd1 td {
	background-color: #FFFFFF;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
tr.dd0 td {
	background-color: #FFCCCC;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A:link {text-decoration: none; color: red;}
A:visited {text-decoration: none; color: red;}
A:active {text-decoration: none; color: red;}
A:hover {text-decoration: underline; }

.links-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.yellowtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.redcard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	background-image: url(images/red-bg.gif);
}
.yellowcard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-image: url(images/yellow-bg.gif);
}
.td-yellow {
	background-color: #FFFF00;
}
.td-red {
	background-color: #FF0000;
}

.whiteheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.BoldCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.oxbloodTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF0000;
}
.greentxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.greenborder {
	border: 1px solid #095E34;
}
.whitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.redborder {
	border: 1px solid #FF0000;
}
th {
	font-weight: bold;
	line-height: 20px;
	color: #CC0000;
}
ul
{
list-style-type: none;
padding-left: 1em; 
margin-bottom: .5em; 
margin-top: .5em; 
}

ul li
{
background-image: url(images/bullet-red.png);
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left: .8em;
}
ol
{
list-style-type: decimal ;
padding-left: 2em; 
margin-bottom: .5em; 
margin-top: .5em; 
}
.title {
 padding: 5px;   
 background: black;        
 color: red;
 font-size:16px;
font-weight: bold;
margin-bottom: 0.5em;
}


p  { 
margin-top: 0.5em; 
}